CVE-2014-3154

Published: 11 June 2014

Use-after-free vulnerability in the ChildThread::Shutdown function in content/child/child_thread.cc in the filesystem API in Google Chrome before 35.0.1916.153 allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors related to a Blink shutdown.

Priority

Medium

Status

Package Release Status
chromium-browser
Launchpad, Ubuntu, Debian
Upstream
Released (35.0.1916.153)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [36.0.1985.125-0ubuntu1.14.04.0~pkg1029])
oxide-qt
Launchpad, Ubuntu, Debian
Upstream
Released (1.0.4)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [1.0.4-0ubuntu0.14.04.1])